gif2mask(1)

NAME
gif2mask - convert a gif file to an aaaalpha mask

SYNOPSIS
gif2mask <file.gif>

DESCRIPTION
gif2mask is a command line tool for converting a gif file into an alpha mask file. Output is written to file.msk. H OPTIONS

<file.gif>
    Name of gif format file to use as input.

AUTHOR
Written by ?????

COPYRIGHT
Code is released under the GNU GPL license.